ALTER TABLE Seg_Menu_Mod ADD Descripcion VARCHAR(200)
GO

ALTER TABLE Seg_Menu_Mod ADD Descripcion_Ori VARCHAR(200)
GO

UPDATE Seg_Menu_Mod SET Descripcion = 'Administrador de Socios e Instituciones' , Descripcion_Ori = 'Administrador de Socios e Instituciones'
	WHERE Id_Menu = 332 AND Id_Modulo = 4

